diff --git a/hooks/social-bookmarks-hook/docroot/META-INF/custom_jsps/html/taglib/ui/social_bookmark/digg.jsp b/hooks/social-bookmarks-hook/docroot/META-INF/custom_jsps/html/taglib/ui/social_bookmark/digg.jsp
index 49fec9d3d1d..ed7220c92b2 100644
--- a/hooks/social-bookmarks-hook/docroot/META-INF/custom_jsps/html/taglib/ui/social_bookmark/digg.jsp
+++ b/hooks/social-bookmarks-hook/docroot/META-INF/custom_jsps/html/taglib/ui/social_bookmark/digg.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/hooks/social-bookmarks-hook/docroot/META-INF/custom_jsps/html/taglib/ui/social_bookmark/evernote.jsp b/hooks/social-bookmarks-hook/docroot/META-INF/custom_jsps/html/taglib/ui/social_bookmark/evernote.jsp
index d4b785a600e..40db55eb571 100644
--- a/hooks/social-bookmarks-hook/docroot/META-INF/custom_jsps/html/taglib/ui/social_bookmark/evernote.jsp
+++ b/hooks/social-bookmarks-hook/docroot/META-INF/custom_jsps/html/taglib/ui/social_bookmark/evernote.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/hooks/social-bookmarks-hook/docroot/META-INF/custom_jsps/html/taglib/ui/social_bookmark/linkedin.jsp b/hooks/social-bookmarks-hook/docroot/META-INF/custom_jsps/html/taglib/ui/social_bookmark/linkedin.jsp
index ba8cef677ef..21b1723656d 100644
--- a/hooks/social-bookmarks-hook/docroot/META-INF/custom_jsps/html/taglib/ui/social_bookmark/linkedin.jsp
+++ b/hooks/social-bookmarks-hook/docroot/META-INF/custom_jsps/html/taglib/ui/social_bookmark/linkedin.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/hooks/social-bookmarks-hook/docroot/META-INF/custom_jsps/html/taglib/ui/social_bookmark/reddit.jsp b/hooks/social-bookmarks-hook/docroot/META-INF/custom_jsps/html/taglib/ui/social_bookmark/reddit.jsp
index 4e2eb638278..d1770e23b21 100644
--- a/hooks/social-bookmarks-hook/docroot/META-INF/custom_jsps/html/taglib/ui/social_bookmark/reddit.jsp
+++ b/hooks/social-bookmarks-hook/docroot/META-INF/custom_jsps/html/taglib/ui/social_bookmark/reddit.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/hooks/social-bookmarks-hook/docroot/META-INF/custom_jsps/html/taglib/ui/social_bookmark/slashdot.jsp b/hooks/social-bookmarks-hook/docroot/META-INF/custom_jsps/html/taglib/ui/social_bookmark/slashdot.jsp
index 73f9621f9f8..3f848b05dcb 100644
--- a/hooks/social-bookmarks-hook/docroot/META-INF/custom_jsps/html/taglib/ui/social_bookmark/slashdot.jsp
+++ b/hooks/social-bookmarks-hook/docroot/META-INF/custom_jsps/html/taglib/ui/social_bookmark/slashdot.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/hooks/social-bookmarks-hook/docroot/META-INF/custom_jsps/html/taglib/ui/social_bookmark/stumbleupon.jsp b/hooks/social-bookmarks-hook/docroot/META-INF/custom_jsps/html/taglib/ui/social_bookmark/stumbleupon.jsp
index a3356fd01f0..6ab866bae28 100644
--- a/hooks/social-bookmarks-hook/docroot/META-INF/custom_jsps/html/taglib/ui/social_bookmark/stumbleupon.jsp
+++ b/hooks/social-bookmarks-hook/docroot/META-INF/custom_jsps/html/taglib/ui/social_bookmark/stumbleupon.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/hooks/social-bookmarks-hook/docroot/META-INF/custom_jsps/html/taglib/ui/social_bookmark/tuenti.jsp b/hooks/social-bookmarks-hook/docroot/META-INF/custom_jsps/html/taglib/ui/social_bookmark/tuenti.jsp
index fabb2eb0c2c..0c16843c721 100644
--- a/hooks/social-bookmarks-hook/docroot/META-INF/custom_jsps/html/taglib/ui/social_bookmark/tuenti.jsp
+++ b/hooks/social-bookmarks-hook/docroot/META-INF/custom_jsps/html/taglib/ui/social_bookmark/tuenti.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/akismet-portlet/docroot/META-INF/custom_jsps/html/portlet/message_boards/view_message_content.jsp b/portlets/akismet-portlet/docroot/META-INF/custom_jsps/html/portlet/message_boards/view_message_content.jsp
index ea4f3f98034..5f283b37eaf 100644
--- a/portlets/akismet-portlet/docroot/META-INF/custom_jsps/html/portlet/message_boards/view_message_content.jsp
+++ b/portlets/akismet-portlet/docroot/META-INF/custom_jsps/html/portlet/message_boards/view_message_content.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/akismet-portlet/docroot/META-INF/custom_jsps/html/portlet/wiki/init-ext.jsp b/portlets/akismet-portlet/docroot/META-INF/custom_jsps/html/portlet/wiki/init-ext.jsp
index 0046a046a06..0e3f1be121f 100644
--- a/portlets/akismet-portlet/docroot/META-INF/custom_jsps/html/portlet/wiki/init-ext.jsp
+++ b/portlets/akismet-portlet/docroot/META-INF/custom_jsps/html/portlet/wiki/init-ext.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/akismet-portlet/docroot/META-INF/custom_jsps/html/portlet/wiki/page_history_action.jsp b/portlets/akismet-portlet/docroot/META-INF/custom_jsps/html/portlet/wiki/page_history_action.jsp
index 38d5dbb803e..db93a1be3f7 100644
--- a/portlets/akismet-portlet/docroot/META-INF/custom_jsps/html/portlet/wiki/page_history_action.jsp
+++ b/portlets/akismet-portlet/docroot/META-INF/custom_jsps/html/portlet/wiki/page_history_action.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/akismet-portlet/docroot/META-INF/custom_jsps/html/portlet/wiki/view.jsp b/portlets/akismet-portlet/docroot/META-INF/custom_jsps/html/portlet/wiki/view.jsp
index 26eb1e2364f..34352d68750 100644
--- a/portlets/akismet-portlet/docroot/META-INF/custom_jsps/html/portlet/wiki/view.jsp
+++ b/portlets/akismet-portlet/docroot/META-INF/custom_jsps/html/portlet/wiki/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/akismet-portlet/docroot/META-INF/custom_jsps/html/portlet/wiki/view_page_content.jspf b/portlets/akismet-portlet/docroot/META-INF/custom_jsps/html/portlet/wiki/view_page_content.jspf
index 64a81a83f5b..b416628b4a7 100644
--- a/portlets/akismet-portlet/docroot/META-INF/custom_jsps/html/portlet/wiki/view_page_content.jspf
+++ b/portlets/akismet-portlet/docroot/META-INF/custom_jsps/html/portlet/wiki/view_page_content.jspf
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/akismet-portlet/docroot/META-INF/custom_jsps/html/taglib/aui/workflow_status/page.jsp b/portlets/akismet-portlet/docroot/META-INF/custom_jsps/html/taglib/aui/workflow_status/page.jsp
index e2be589e885..a4dcfc89391 100644
--- a/portlets/akismet-portlet/docroot/META-INF/custom_jsps/html/taglib/aui/workflow_status/page.jsp
+++ b/portlets/akismet-portlet/docroot/META-INF/custom_jsps/html/taglib/aui/workflow_status/page.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/akismet-portlet/docroot/META-INF/custom_jsps/html/taglib/ui/discussion/page.jsp b/portlets/akismet-portlet/docroot/META-INF/custom_jsps/html/taglib/ui/discussion/page.jsp
index def639297d1..ddaf3ee5852 100644
--- a/portlets/akismet-portlet/docroot/META-INF/custom_jsps/html/taglib/ui/discussion/page.jsp
+++ b/portlets/akismet-portlet/docroot/META-INF/custom_jsps/html/taglib/ui/discussion/page.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/akismet-portlet/docroot/META-INF/custom_jsps/html/taglib/ui/discussion/view_message_thread.jsp b/portlets/akismet-portlet/docroot/META-INF/custom_jsps/html/taglib/ui/discussion/view_message_thread.jsp
index 4b880203d1d..98449b730c0 100644
--- a/portlets/akismet-portlet/docroot/META-INF/custom_jsps/html/taglib/ui/discussion/view_message_thread.jsp
+++ b/portlets/akismet-portlet/docroot/META-INF/custom_jsps/html/taglib/ui/discussion/view_message_thread.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/akismet-portlet/docroot/WEB-INF/service/com/liferay/akismet/exception/NoSuchDataException.java b/portlets/akismet-portlet/docroot/WEB-INF/service/com/liferay/akismet/exception/NoSuchDataException.java
index b919c504b21..d30debba5fa 100644
--- a/portlets/akismet-portlet/docroot/WEB-INF/service/com/liferay/akismet/exception/NoSuchDataException.java
+++ b/portlets/akismet-portlet/docroot/WEB-INF/service/com/liferay/akismet/exception/NoSuchDataException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.akismet.exception;
diff --git a/portlets/akismet-portlet/docroot/WEB-INF/service/com/liferay/akismet/model/AkismetData.java b/portlets/akismet-portlet/docroot/WEB-INF/service/com/liferay/akismet/model/AkismetData.java
index a393362ecf5..e8a1158466c 100644
--- a/portlets/akismet-portlet/docroot/WEB-INF/service/com/liferay/akismet/model/AkismetData.java
+++ b/portlets/akismet-portlet/docroot/WEB-INF/service/com/liferay/akismet/model/AkismetData.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.akismet.model;
@@ -38,17 +38,17 @@ public interface AkismetData extends AkismetDataModel, PersistedModel {
 	 * Never modify this interface directly. Add methods to {@link com.liferay.akismet.model.impl.AkismetDataImpl} and rerun ServiceBuilder to automatically copy the method declarations to this interface.
 	 */
 	public static final Accessor<AkismetData, Long> AKISMET_DATA_ID_ACCESSOR = new Accessor<AkismetData, Long>() {
-			@Override
+
 			public Long get(AkismetData akismetData) {
 				return akismetData.getAkismetDataId();
 			}
 
-			@Override
+
 			public Class<Long> getAttributeClass() {
 				return Long.class;
 			}
 
-			@Override
+
 			public Class<AkismetData> getTypeClass() {
 				return AkismetData.class;
 			}
